<mat-card>
  <mat-card-title>Sobre o RADAR IFPB</mat-card-title>

  <mat-card-content>
    <p>
      O intuito deste projeto é permitir que consultas sobre projetos de extensão, pesquisa, atividades
      estudantis e administração do IFPB. O projeto é proposto para público interno e externo, e irá abranger desde
      quantidades até valores, oferecendo funcionalidades de consulta de quantidades de projetos de extensão e pesquisa,
      projetos com mais participantes, projetos por campus, projetos mais caros, quantidades de bolsas oferecida,
      valores bolsas por campus, quantidades de bolsa, valores gastos com as bolsa, evolução patrimonial, valores de
      patrimônio, patrimônio ativos e inativos, no qual todos esses dados seram provenientes dos dados abertos do proprio IFPB.
    </p>

    <h4>Equipe:</h4>
    <mat-list-item>Karine Heloise Felix de Sousa - Gerente de Projetos</mat-list-item>
    <mat-list-item >Pedro Vitor Cerqueira Pacheco - Analista de Infraestrutura/DevOps</mat-list-item>
    <mat-list-item >Rafael Anderson de Lima Ramos - Engenheiro de Qualidade </mat-list-item>
    <mat-list-item>Wemerson Thayne Vital Porto - Engenheiro de Software</mat-list-item>

  </mat-card-content>

</mat-card>

<mat-dialog-actions align="end">
  <button mat-button mat-dialog-close> Fechar </button>
</mat-dialog-actions>